* {
margin:0;
padding:0;
list-style:none;
font-weight:400;
font-style:normal;
border:0;
font-size:1em;
text-decoration:none;
outline:none
}

html {
font-size:100%;
overflow-y:scroll;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%
}

a:hover,a:active {
outline:0
}

body {
margin:0;
font-size:16px
}

body,button,input,select,textarea {
font-family:sans-serif;
color:#222
}

img {
border:0;
-ms-interpolation-mode:bicubic;
vertical-align:middle
}

::-moz-selection {
background:#fe57a1;
color:#fff;
text-shadow:none
}

::selection {
background:#E1FFAC;
color:#fff;
text-shadow:none
}

body {
font-size-adjust:none;
background-color:#fff
}
h1 a {
    display: block;
    text-indent: -9999px;
}

#contenedor {
background:#eae8e7
}
.sprite
{
    background: url("/assets/imagenes/maqueta/_logo-pulpo69.png?");
    width: 323px;
    height: 81px;
    margin: 0 auto;
}

.sprite a
  {
      width: 323px;
      height: 81px;
  }
#header {
width:100%;
height:85px;
background:#3473c0;
background-color:#000;
background-repeat:repeat;
text-align:center;
padding-top:7px;
border-bottom:1px solid #555;
z-index:999999;
-webkit-box-shadow:0 8px 25px 0 rgba(50,50,50,0.7);
-moz-box-shadow:0 8px 25px 0 rgba(50,50,50,0.7);
box-shadow:0 8px 25px 0 rgba(50,50,50,0.7)
}

.search-container {
display:block;
text-align:center;
width:100%;
margin-bottom:10px
}

.topnav {
overflow:hidden;
background-color:#e9e9e9
}

.topnav a {
float:left;
display:block;
color:#000;
text-align:center;
padding:14px 16px;
text-decoration:none;
font-size:17px
}

.topnav a.active {
background-color:#2196F3;
color:#fff
}

.topnav input[type=text] {
padding:6px;
margin-top:8px;
font-size:17px;
border:none;
width:500px;
border:1px solid #CAD2F1
}

.topnav .search-container button {
padding:6px 10px;
margin-top:8px;
margin-left:-5px;
background:#b606b5;
font-size:17px;
border:none;
cursor:pointer;
border:1px solid #b606b5
}

.fa-search {
color:#fff
}

@media screen and (max-width: 600px) {
.topnav .search-container {
float:none
}

.topnav a,.topnav input[type=text],.topnav .search-container button {
float:none;
display:block;
text-align:left;
width:100%;
margin:0;
padding:14px
}

.topnav input[type=text] {
border:1px solid #ccc
}
}

.ui-autocomplete-category {
font-weight:700;
padding:.2em .4em!important;
margin:.8em 0 .2em;
line-height:1.5;
background:#000;
color:#fff
}

.ui-autocomplete {
padding:3px!important
}

.ui-menu-item {
margin-top:4px!important;
font-size:14px!important
}

#header a.logo {
text-decoration:none;
display:inline-block
}

#header img {
width:323px;
padding-top:0
}

.wrapper {
margin:0 auto
}

#wrapper {
margin:0 auto;
min-height:100%;
padding:0;
position:relative;
width:100%
}

@media screen and (orientation:landscape) {
#header {
position:relative;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
height:32px
}

#cuerpo {
margin-top:0
}
}

.cabecera_seccion {
display:block;
background-color:#000;
text-align:left;
padding:0;
font-family:'Cabin Condensed',sans-serif;
font-size:13px;
color:#FFF;
text-decoration:none;
border-radius:3px;
text-shadow:#fff 0 1px 0;
margin:10px auto 5px;
padding-left:20px;
display:inline-block;
height:31px;
line-height:31px;
text-transform:uppercase;
width:calc(100% - 25px);
display:block;
background-color:#000;
text-align:left;
font-family:'Cabin Condensed',sans-serif;
font-size:13px;
color:#FFF;
text-decoration:none;
border-radius:3px;
text-shadow:#fff 0 1px 0;
margin:5px auto 5px
}

.box-title {
margin:25px 0 10px;
width:100%
}

.box-title .box-title-margin {
float:left;
background:url(https://thumbs.taxi69.com/taxi69/maqueta/title-box-background.gif);
height:32px
}

.box-title .box-title-text {
font-family:'Cabin Condensed',sans-serif;
font-size:17px;
font-weight:700;
color:#fff;
padding:5px 0 0 15px;
text-transform:uppercase;
height:27px!important;
text-align:left;
float:left;
background:url(https://thumbs.taxi69.com/taxi69/maqueta/title-box-background.gif);
width:-moz-calc(100% - 10px - 30px);
width:-webkit-calc(100% - 10px - 30px);
width:calc(100% - 10px - 30px)
}

.box-title .box-title-right {
float:left;
background:url(https://thumbs.taxi69.com/taxi69/maqueta/sprite-botons-rubias.gif) -92px -4px;
width:5px;
height:32px
}

.box-title .box-title-left {
float:left;
background:url(https://thumbs.taxi69.com/taxi69/maqueta/sprite-botons-rubias.gif) -84px -4px;
width:5px;
height:32px
}

#footer {
width:100%!important;
background:#000;
color:#fff;
text-align:center;
margin:10px auto 0;
display:block
}

#footer .footer-container {
padding:0 0 10px!important;
color:#fff;
float:left;
width:100%
}

.menu-footer {
width:100%;
float:left;
display:inline-block;
padding:12px 0 0
}

.menu-footer a {
display:inline-block;
margin:0 15px;
font-weight:700;
color:#fff!important;
font-size:15px;
text-decoration:none
}

.menu-footer a:hover {
color:#ffe850
}

.text-footer {
display:inline-block;
font-size:14px;
color:#fff;
font-weight:700;
margin:5px 0 0
}

.logo-footer img {
width:100px
}

.rights-footer {
display:inline-block;
font-size:14px;
color:#fff;
font-weight:700;
margin:20px 0 0
}

.contenido-legal {
display:block;
margin:20px auto 0;
width:90%;
font-size:1.3em;
padding:0 0 50px
}

.contenido-legal h1 {
position:relative;
font-size:29px;
color:#000;
font-weight:700;
margin:0 0 30px;
text-transform:uppercase
}

.contenido-legal p,.contenido-legal ul {
margin-bottom:20px
}

.contenido-legal ul {
margin-left:40px
}

.contenido-legal ul li {
list-style:circle
}

#header {
width:100%;
height:85px;
background:#000;
text-align:center;
padding-top:5px
}

#header a.logo {
text-decoration:none;
display:inline-block
}

.clearfix:after {
content:" ";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0
}

.clearfix {
display:inline-block
}

html[xmlns] .clearfix {
display:block
}

* html .clearfix {
height:1%
}

.tag_videos {
display:block;
width:calc(100%);
margin:20px auto;
float:left;
margin-top:10px
}

.tag_video {
display:inline-block;
float:left;
width:calc(33% - 7px);
margin:0 auto;
margin-bottom:5px;
margin-left:5px;
border:1px solid #CAD2F1;
padding:0;
background-color:#efefef!important
}

.n-md {
margin-right:0
}

.tag_video a img {
width:100%
}

.vimage {
display:block
}

.vplay {
width:100%;
display:inline-block;
text-align:center;
margin-top:-100px;
margin-top:-120px
}

.vplay .fa-play {
opacity:.4!important
}

.vtitle {
margin-top:150px;
display:inline-block;
margin-top:3px;
text-align:left;
line-height:1.4;
width:calc(100% - 6px);
font:15px Arial,"Helvetica Neue",Helvetica,sans-serif;
color:#5f5f5f;
height:37px;
padding-left:3px;
padding-right:3px;
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-line-clamp:2;
-webkit-box-orient:vertical
}

.stgs_az {
margin-top:20px;
margin-bottom:20px;
width:100%;
display:inline-block
}

.stgs_az_title {
display:inline-block;
width:100%;
float:left
}

.stgs_az_tags {
width:calc(100% - 10px);
margin:5px;
display:inline-block;
float:left
}

.st_letter {
width:calc(50% - 20px);
display:inline-block;
float:left;
margin:10px
}

.st_letter_tit {
font-weight:700;
color:#b606b5!important;
border-bottom:1px solid #b606b5!important;
width:calc(100% - 10px)!important;
display:inline-block;
float:left;
margin:5px
}

.st_list {
display:inline-block;
float:left;
list-style:none;
width:100%
}

.st_list li {
width:calc(20% - 6px);
display:inline-block;
float:left;
margin:3px
}

.st_list .tag_p {
width:calc(100% - 6px);
margin-bottom:4px;
float:left;
padding:3px
}

.list_st {
width:calc(100% - 16px);
display:block;
float:left;
margin:3px!important;
background-color:#efefef!important;
padding:5px;
border-radius:4px
}

.list_st li {
margin-bottom:0
}

.list_st li a {
font-size:12px;
color:#525252!important
}

.tag_p span {
font-weight:700;
font-size:14px
}

.tags_relacionados {
display:block;
float:left;
width:100%;
margin-bottom:20px
}

.ul_tr {
list-style:none;
width:100%
}

.ul_tr li {
display:inline-block;
float:left;
width:calc(25% - 10px);
margin-left:10px
}

.ul_tr li a,.al {
font-size:12px!important;
color:#38c!important;
font-weight:700!important
}

.hidden_ts {
display:none!important
}
/* LEGAL: Política de cookies */
#eucookielaw {
    display: block;
    margin: 0 auto 0;
    width: 1024px;
    font-size: 0.9em;
    padding: 5px 0 0 0;
}
#eucookielaw p {

    float:left;
    margin: 0;
    margin-top: 2px;
}

#eucookielaw p a {
    text-decoration: underline;
    color: #616161;
}

#eucookielaw .button {
    background-color: #BBB;
    padding: 1px 5px;
    float: left;
    bottom: 8px;
    position: relative;
    margin: 8px 0px 0px 6px;
    border-radius: 13px;
    color: white;
    border: 1px solid #999;
    cursor: pointer;
}

#eucookielaw .button:hover {
    text-decoration: none;
    background-color: #555;
}

.divPagination
{
    display: block;
    width: 100%;
    text-align: center;
    float: left;
    margin-top: 10px;
}

.pagination2 {
    display: inline-flex;
}

.pagination2 li {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}
.pagination2 li a {
    color: black;
}
.pagination2 li.active {
    background-color: #b606b5!important;
    color: white!important;
}
.pagination2 li.active a{

    color: white!important;
}

.pagination2 li:hover:not(.active) {background-color: #ddd;}

.ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited {
    color: black;
}
